<?php 
 $hostname = "localhost";
 $username = "verfycc_kadeer";
 $password = "verfycc_kadeer";
 $database = "verfycc_kadeer";

 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    // Don't echo - it will break redirects
    die("Database Connection Failed");
 }
 mysqli_set_charset($conn, "utf8mb4");
?>